from django.urls import path, include
from .views import index, edit_customer, add_customer, delete_customer
app_name = "Customer"
urlpatterns = [
    path('', index, name="index" ),
    path('edit/<int:pk>', edit_customer, name="edit_customer" ),
    path('add/', add_customer, name="add_customer" ),
    path('delete/<int:pk>', delete_customer, name="delete_customer" ),
]